#header .view-options.left .search {
	display: none;
}
	
#header .view-options.right .search {
	display: inline;
}

@media screen and (max-width: 768px) {
	#dev-view .align {
		padding: 0 20px;
	}
	
	#dev-view .cell-view .cell {
		width: 100%;
		max-width: 630px;
		display: block;
		padding: 0;
		margin: 0 auto 25px auto;
	}
}

@media screen and (max-width: 767px) {
	#header .align {
		padding: 20px;
	}
	
	#header .view-options {
		padding: 15px 15px 0px 15px !important;
	}

	#header .view-options img {
		margin: 5px !important;
	}
	
	#header .view-options.left .search {
		display: inline;
	}
	
	#header .view-options.right .search {
		display: none;
	}
	
	body.home #header .view-options.right .search {
		display: inline;
	}
	
	#header .view-options img[data-zoom='grid-size'] {
		display: none;
	}
	
	#header .middle-lockup hr,
	#header .middle-lockup ul {
		display: none;
	}
	
	body.home #header .view-options.left .menu {
		display: inline;
	}
	
	body.director #header .view-options.right img {
		display: none;
	}
	
	body.full-screen #header {
		background: #FBFAF7;
	}
	
	#footer,
	body.full-screen #footer {
		-webkit-transform: translateY(-webkit-calc(100% - 37px));
		-moz-transform: translateY(-moz-calc(100% - 37px));
		-ms-transform: translateY(-ms-calc(100% - 37px));
		transform: translateY(calc(100% - 37px));
	}
	
	body.home #footer,
	body.contact #footer,
	body.digital #footer,
	body.latest #footer,
	body.search #footer {
		display: none;
	}

	#footer .align {
		padding: 10px;
	}
	
	#footer h1 {
		font-size: 18px;
		-webkit-transform: translate(0) !important;
		-moz-transform: translate(0) !important;
		-ms-transform: translate(0) !important;
		transform: translate(0) !important;
		max-width: calc(100vw - 65px);
		margin-left: auto;
		margin-right: auto;
	}
	
	#footer ul li {
		font-size: 14px;
	}
	
	#footer .plus {
		display: block !important;
		opacity: 1;
		top: 10px;
	}
	
	#footer .share {
		top: 10px;
	}
	
	#footer .share .share-buttons {
		float: none;
		position: absolute;
		top: -100%;
		left: 0;
		white-space: nowrap;
		padding: 0;
	}
	
	#footer .share .share-buttons img {
		margin: 0;
	}
	
	#footer .social {
		display: none;
	}
	
	#home-view .swiper-slide span {
		bottom: 20px;
	}
	
	#grid-view {
		padding: 60px 0 60px 0px;
	}
	
	#grid-view .cell-view {
		padding-top: 0;
	}
	
	#grid-view .align {
		padding: 0px 20px;
	}
	
	#grid-view .cell-view .cell {
		width: 100% !important;
		display: block;
		margin-bottom: 20px;
	}
	
	#grid-view .cell-view .cell:after {
		padding-top: 81.5% !important;
	}
	
	#grid-view .cell-view .cell .image {
		left: 0 !important;
		right: 0 !important;
		bottom: 35px !important;
	}
	
	#grid-view .cell-view .cell .text {
		left: 0 !important;
		right: 0 !important;
		padding-top: 10px !important;
		height: 35px !important;
		text-align: center;
	}
	
	#grid-view .cell-view .cell .text .plus {
		top: 10px !important;
	}
	
	#grid-view .cell-view .cell .hover {
		left: 0 !important;
		right: 0 !important;
	}
	
	
	#swipe-view {
		position: fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		height: auto;
	}
	
	#swipe-view .swiper-slide .target {
		top: 20px; right: 0px; bottom: 30px; left: 0px;
	}
	
	#swipe-view .swiper-slide .text {
		bottom: 10px;
	}
	
	#swipe-view .swiper-slide .plus {
		display: none;
	}
	
	#swipe-view .arrow {
		display: none;
	}
	
	#swipe-view .arrow img {
		margin-top: 0;
	}
	
	
	
	
	
	#bio-view {
		width: 100%;
	}
	
	#bio-view .align {
		padding: 20px 20px 80px 20px;
	}
	
	#bio-view h1 {
		font-size: 20px;
	}
	
	#bio-view h2 {
		font-size: 16px;
		margin-top: 5px;
	}

	#bio-view p {
		font-size: 14px;
		margin: 20px 0px;
		line-height: 1.2;
	}
	
	#bio-view p:last-of-type {
		margin-top: 30px;
	}
	
	#bio-view .close {
		margin-bottom: 20px;
	}
	
	
	
	
	
	
	#inspector-view {
		width: 100%;
	}
	
	#inspector-view .align {
		padding: 20px 20px 80px 20px;
	}
	
	#inspector-view h1 {
		font-size: 16px;
	}
	
	#inspector-view h2 {
		font-size: 18px;
		margin-top: 10px;
	}
	
	#inspector-view p {
		font-size: 18px;
		margin: 20px 0px;
		line-height: 1.2;
	}
	
	#inspector-view .close {
		margin-bottom: 20px;
	}
	
	
	
	
	
	
	#scroll-view {
		padding: 58px 0 0 0px;
	}
	
	#scroll-view .align {
		padding: 0 20px;
	}
	
	#scroll-view .item {
		margin-bottom: 20px;
	}
	
	#scroll-view .item .text {
		padding: 20px 0px;
	}
	
	#scroll-view .item h1 {
		font-weight: 400;
		font-size: 16px;
	}
	
	#scroll-view .item h2 {
		font-size: 14px;
	}
	
	#scroll-view .item p {
		font-size: 14px;
		margin: 20px 0px;
		line-height: 1.3;
	}
	
	
	
	
	
	
	
	#dev-view {
		padding: 58px 0 0 0;
	}
	
	#dev-view.latest .cell-view .cell {
		padding: 0;
	}
	
	#dev-view .cell-view .cell p {
		font-size: 14px;
		line-height: 1.3;
		margin: 15px 0px;
	}
	
	
	
	
	
	
	
	
	
	
	#contact-view {
		padding: 58px 0 0 0;
	}
	
	#contact-view .intro {
		padding-bottom: 20px;
	}
	
	#contact-view .intro p {
		font-size: 18px;
		line-height: 1.2;
		margin: 20px 0px;
	}
	
	#contact-view h1 {
		font-size: 16px;
		margin: 20px;
	}

	#contact-view p {
		font-size: 16px;
		line-height: 1.2;
		width: 100% !important;
		display: block;
	}
	
	
	
	.menu-view .align {
		padding: 20px 20px 80px 20px;
	}
	
	
	.sticky-view {
		display: none;
	}
	
	
	.show-reel-arrow-right,
	.show-reel-arrow-left {
		display: none;
	}
	#reel-view {
		padding: 0px 0 60px 0;
	}
	#reel-view .bounds{
		top: 40%;
	}


}

@media screen and (max-width: 767px) and (orientation: landscape) {
	#swipe-view .swiper-slide .target {
		top: 0; right: 0px; bottom: 0; left: 0px;
	}
}



@media screen and (max-height: 1100px) {
	#reference-view .asset {
		max-width: 1024px;
	}
}

@media screen and (max-height: 1100px) {
	#reference-view .asset {
		max-width: 1024px;
	}
}

@media screen and (max-height: 950px) {
	#reference-view .asset {
		max-width: 800px;
	}
}

@media screen and (max-height: 820px) {
	#reference-view .asset {
		max-width: 640px;
	}
}

@media screen and (max-height: 730px) {
	#reference-view .asset {
		max-width: 480px;
	}
}